<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.134000778198</MDI>
      <MDI key="STATISTICS_MEAN">4.4400613272661</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.229999542236</MDI>
      <MDI key="STATISTICS_STDDEV">5.2239555051213</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
